The best FlashCard for emuNAND (a9lh)

Discussion in '3DS - Flashcards & Custom Firmwares' started by nooby89, Mar 27, 2016.

  1. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,613
    223
    Aug 18, 2015
    Canada
    I have a9lh, so any card work, but if I create an emuNAND, this will be work, so what can be the best FlashCard for emuNAND?

    Thx!
     
  2. Joom

    Joom  ❤❤❤

    Member
    4,031
    2,734
    Jan 8, 2016
    United States
    Why?
     
  3. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,613
    223
    Aug 18, 2015
    Canada
    Why what?
    Why I can't use on a9lh? Because, they don't work.
     
  4. crhonox

    crhonox Member

    Newcomer
    46
    1
    Sep 3, 2009
    Cote d'Ivoire
    my supercard work in a9lh AuReiNand Updated SysNand
     
  5. Joom

    Joom  ❤❤❤

    Member
    4,031
    2,734
    Jan 8, 2016
    United States
    No, why would you want a flashcart if you already have A9LH?
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,070
    21,180
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    The only flashcard that technically words with A9LH is Sky3DS
    Gateway kind of works, but it requires a lot of effort and doesn't have coldboot support yet.
     
    nooby89 likes this.
  7. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,613
    223
    Aug 18, 2015
    Canada
    I just want to be filled.

    — Posts automatically merged - Please don't double post! —

    Ok, thanks, any other FlashCard work on it?
     
  8. Joom

    Joom  ❤❤❤

    Member
    4,031
    2,734
    Jan 8, 2016
    United States
    Filled with what?
     
  9. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,376
    993
    Oct 2, 2015
    United Kingdom
    Faraway Island
    ROMZ! The home screen has a 300 application limit.
     
  10. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    I'm not sure what you mean by "filled", but Sky3DS won't work with A9LH unless a CFW is already running. If you already have a CFW, you can just use .cia files to do whatever you need to, including installing Homebrew Launcher Loader by yellows8.

    All of that is free, by the way.
     
  11. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
    Thats what she said. :tpi:
     
    Last edited by guitarheroknight, Mar 27, 2016
    Arubaro and Blue_Mew like this.
  12. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian derp

    Member
    20,070
    21,180
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    DS Flashcards should work, but any card that requires a 9.2/9.0 Firmware will have the same results as the Gateway, since now them support coldbooting with A9LH yet. Sky3DS is the only one that works because basically acts like normal gamecard and doesn't need a CFW to work properly.